<?php
require_once('../classes/body.class.php');
require_once('../classes/db.class.php');
require_once('../classes/system.class.php');
$title= new Body;
$title->SetTitle('Биллинг - Наш фонд');
$title->GetHeader();
echo'<div class="tile"><div class="t-header th-alt bg-teal"><div class="th-title"><i class="zmdi zmdi-widgets"></i><a href="/"style="text-decoration:none; color:white;"> Главная</a> :: <a href="/billing"style="text-decoration:none; color:white;">Биллинг</a> :: Наш фонд</div></div></div>';
if ($b == true) {
echo '<div class="list-group-item media"><a href="addfond.html"><i class="zmdi zmdi-shuffle"></i>  Пожертвовать в фонд</a></div>';
}
echo '<div class="list-group-item media">
Реквизиты для взносов: <br />
WEBMONEY: <b>R794798403219</b><br />
QIWI: <b>NULL</b><br />
Пример : отправляем на  <b>R794798403219</b> сумму, в комментариях указываем <b>взнос в фонд и ваш ID</b> на сайте. <br />
Поддерживаются ручные взносы средств и через биллинг систему. <br />
После взноса вы попадете в этот топ.<br />
Все взносы уходят на развитие сайта, конкурсы и на оплату сервера.<br /></div>
<div class="tile"><div class="t-header th-alt bg-teal"><div class="th-title"><i class="zmdi zmdi-format-list-bulleted"></i>  Список доброжелателей</div></div></div>';
$look = DB::$dbs->querySingle("SELECT COUNT(id) FROM fond");
$num = 10;
$k_page = k_page($look, $num);
$page = page($k_page);
$start = $num*$page-$num;
$sql = DB::$dbs->query("SELECT * FROM fond ORDER BY suma ASC LIMIT $start,$num");
if ($sql -> rowCount() == 0) {
err('Пусто');
} else {
$i = 0;
while($a = $sql->fetch()) {
$i++;
$c = $start + $i;
echo '<div class="list-group-item media">'.$c.'. '.Nick($a['user_id']).' - Внес '.$a['suma'].'р</div>';
}
}
if ($k_page > 1) {
str('?',$k_page,$page);
}
$title->GetMenu();
$title->GetFooter();
?>
